<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>
		<!-- external styling -->
		<link rel="stylesheet" type="text/css" href="./index.css">
		<!-- Internal styling -->

		<!-- <style> tag will change the styling properties of all the deleared element -->
		<style type="text/css">
			h1 {
				color:  blue !important;
			}
		</style>
	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#Register">Register</a>
			</div>
		</nav>

		<!-- adding inline styling -->
		<!-- style attribute changes the styling properties of an element -->
		<!-- 

			Syntax:

			<element style="property1: value1; property2: value2;"></element>

		 -->
		<h1 style="color: red;">Hello Batch 253!</h1>
		<!-- <h1>Hello Batch 253!</h1> -->
		<!-- <h2>Hello!</h2> -->

		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Oppurtunity for eveyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">

		<section id="landing">
			<ol id="boothcamp-list">
				<li class="offer-item">Day Classes</li>
				<li class="offer-item">Night Classes</li>
				<li class="offer-item">Intro coding event</li>
			</ol>
		</section>

		<a href="#top">back to top</a>

		<section id="Register">
			<h2>Register</h2>
			<form>
				<label for="first-name">First Name</label> <br>
				<input type="text" id="first-name" required autocomplete> <br>

				<label for="last-name">Last Name</label> <br>
				<input type="text" id="last-name" required autocomplete> <br>

				<label for="email">Email</label> <br>
				<input type="email" id="email" required autocomplete> <br>

				<button type="submit">Apply now</button>
			</form>
		</section>
		<a href="#top">back to top</a>

	</body>
</html>